/** 
 * @file style-print.css
 * @brief Handles styling of the main hotwire code for print usage.
 * Part of Hotwire http://hotwire.sourceforge.net/ .
 * @author Stuart Taylor
 * @author Frank Lee
 */


@media print {


div#menu div.right {
 display: none;
}
div#menu ul.menutop {
 display: none;
}
div.tableHeader {
 display: none;
}
div.tableFooter {
 display: none;
}
div.bannerright {
 display: none;
}
div.bannerleft {
 display: none;
}
div.recordvalue input {
 border-style: none;
}
div#menu ul {
 border-style: none;
}
input.btn {
 display: none;
}
/* To hide the results div - we're not that interested in how long it took to produce */
div.results {
 display: none;
}
/* Menu background is better clear */
#menu {
 width: 99%;
 background: none;
}
div.resultstable {
 background: none;
}

/* Remove menu bar */
nav#primary_nav_wrap {
 display: none;
}
span#hw_control_debug {
 display: none;
}
div.dbList_hints {
 display: none;
}
table.hw_resulttable {
 font-size: 60%;
}
table.xdebug-error {
 display: none;
}
}
